man.font.table.headings
Prev | Fonts | Next

## man.font.table.headings

man.font.table.headings — Specifies font for table headings

## Synopsis

      <xsl:param name="man.font.table.headings">B</xsl:param>

## Description

The `man.font.table.headings` parameter specifies the font for `table` headings. It should be a valid roff font, such as `B` or `I`.

Prev | Up | Next
man.font.links | Home | man.font.table.title